Build #3 for gi-gstaudio-1.0.8

[all reports]

Package gi-gstaudio-1.0.8
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2016-12-08 09:40:45.813711 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
next goal: gi-gstaudio (user goal)
rejecting: gi-gstaudio-1.0.9 (constraint from user target requires ==1.0.8)
rejecting: gi-gstaudio-1.0.8 (conflict: requires pkg-config package
gstreamer-audio-1.0-any, not found in the pkg-config database)
rejecting: gi-gstaudio-1.0.7, gi-gstaudio-1.0.6, gi-gstaudio-1.0.5,
gi-gstaudio-1.0.4, gi-gstaudio-1.0.3, gi-gstaudio-1.0.2, gi-gstaudio-1.0.1,
gi-gstaudio-0.1.6.13 (constraint from user target requires ==1.0.8)
Dependency tree exhaustively searched.